.buttons{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.button{
    background-color: transparent;
    border-color: #f1410b;
    color: azure;
    width: 70vw;
    height: 10vh;
    font-size: 35px;
    font-family: monospace;
    -webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

.button:hover{
    background-color: #f1410b;
}

body, html{
    margin: 0;
    padding: 0;
    background-color: #130718;
}